| Extracted from Pike v7.8 release 866 at 2018-07-18.

[Top]
Gnome
Gnome.AppletWidget

Methods
abort_load()
add()
callback_set_sensitive()
create()
get_free_space()
get_globcfgpath()
get_panel_orient()
get_panel_pixel_size()
get_privcfgpath()
register_callback()
register_callback_dir()
register_stock_callback()
register_stock_callback_dir()
remove()
send_position()
set_tooltip()
set_widget_tooltip()
sync_config()
unregister_callback()
unregister_callback_dir()

Gnome.AppletWidget()->get_panel_pixel_size() | Gnome.AppletWidget()->register_callback()

# Method Gnome.AppletWidget()->get_privcfgpath()

Method get_privcfgpath

  `string get_privcfgpath()`